{
    "block.generatorgalore.enchantment_generator_8x": "8倍附魔发电机",
    "block.generatorgalore.potion_generator_8x": "8倍药水发电机",
    "block.generatorgalore.halitosis_generator_64x": "64倍口臭发电机",
    "block.generatorgalore.ender_generator_64x": "64倍末影发电机",
    "block.generatorgalore.potion_generator_64x": "64倍药水发电机",
    "block.generatorgalore.iron_generator_8x": "8倍铁发电机",
    "block.generatorgalore.emerald_generator_8x": "8倍绿宝石发电机",
    "block.generatorgalore.culinary_generator_8x": "8倍烹饪发电机",
    "itemGroup.generatorgalore": "发电机合集",
    "block.generatorgalore.magmatic_generator_64x": "64倍岩浆发电机",
    "block.generatorgalore.diamond_generator_64x": "64倍钻石发电机",
    "block.generatorgalore.emerald_generator_64x": "64倍绿宝石发电机",
    "block.generatorgalore.magmatic_generator_8x": "8倍岩浆发电机",
    "block.generatorgalore.gold_generator_64x": "64倍金发电机",
    "block.generatorgalore.halitosis_generator_8x": "8倍口气生成器",
    "item.generatorgalore.culinary_to_honey_upgrade": "烹饪蜂蜜升级",
    "block.generatorgalore.obsidian_generator_64x": "64倍黑曜石发电机",
    "block.generatorgalore.diamond_generator_8x": "8倍钻石发电机",
    "block.generatorgalore.copper_generator_8x": "8倍铜发电机",
    "block.generatorgalore.ender_generator_8x": "8倍末影发电机",
    "block.generatorgalore.netherstar_generator_64x": "64倍下界之星发电机",
    "block.generatorgalore.obsidian_generator_8x": "8倍黑曜石发电机",
    "block.generatorgalore.honey_generator_8x": "8倍蜂蜜发电机",
    "block.generatorgalore.honey_generator": "蜂蜜发电机",
    "block.generatorgalore.enchantment_generator_64x": "64倍附魔发电机",
    "block.generatorgalore.copper_generator_64x": "64倍铜发电机",
    "block.generatorgalore.culinary_generator_64x": "64倍烹饪发电机",
    "block.generatorgalore.netherstar_generator_8x": "8倍下界之星发电机",
    "block.generatorgalore.netherite_generator_8x": "8倍下界合金发电机",
    "block.generatorgalore.gold_generator_8x": "8倍金发电机",
    "block.generatorgalore.iron_generator_64x": "64倍铁发电机",
    "block.generatorgalore.netherite_generator_64x": "64倍下界合金发电机",
    "block.generatorgalore.honey_generator_64x": "64倍蜂蜜生成器"
}